Page MenuHomePhabricator

Extend documentation how to identify the source of imported files
Closed, ResolvedPublic

Description

As an aftermath of T232481: Investigate options to mark file imports with their source wiki, make searchable we're extending the options to find imported files more easily. This should be documented on the projects help page. [1]

[1] https://www.mediawiki.org/wiki/Help:Extension:FileImporter#How_imported_files_can_be_found

Event Timeline

Lena_WMDE set the point value for this task to 3.Jul 2 2020, 8:16 AM

Change 611299 had a related patch set uploaded (by Awight; owner: Awight):
[mediawiki/extensions/FileImporter@master] Document the custom import message

https://gerrit.wikimedia.org/r/611299

awight claimed this task.Jul 10 2020, 12:37 PM
awight moved this task from Sprint Backlog to Review on the WMDE-QWERTY-Sprint-2020-07-08 board.

Change 611299 merged by jenkins-bot:
[mediawiki/extensions/FileImporter@master] Document the custom import message

https://gerrit.wikimedia.org/r/611299

thiemowmde closed this task as Resolved.Aug 11 2020, 9:04 AM
thiemowmde claimed this task.
thiemowmde removed the point value for this task.Aug 11 2020, 1:06 PM